.mobile-menu {
        display: none;
    }

@media only screen and (min-width: 320px) and (max-width: 759px) {
    .visible-xs{
        display:block;
    }
    .hidden-xs{
        display:none!important;
    }
    .mobile-menu{
        display:block!important;
        z-index: 100;
        position: fixed;
        background: #a8bf85;
        height: 55px;
        width: 100%;
        top: 0;
    }
    .menu{
        width: 100%;
        float: none;
        height: auto;
    }
    .menu li{
        float: none;
    }
    header {
        padding: 0;
        height: 50px;
        margin-top: 0;
        margin-bottom: 0;
    }
    .mobile-menu #popout {
        position: fixed!important;
        height: 100%;
        width: 270px;
        background:#a8bf85;
        color: white;
        top: 0px;
        left: -270px;
        overflow:auto;
        z-index:100;
        transition: 0.5s;
    }
    .mobile-menu .logo-link{
        float: left;
        margin-left: 15px;
        margin-top: 20px;
        font-size: 18px;
        font-weight: 400;
        color: #000000;
        text-decoration: none;
        width: 255px;
        height: 25px;
    }
    .mobile-menu .logo-link a{
        color: #fff;
        text-decoration: none;
    } 
    
    #toggle {
        float: right;
        position: absolute;
        top: 20px;
        right: 15px;
        width: 28px;
        height: 24px;
    }
    .menu li a {
        font-size: 14px;
        border-bottom:1px solid #846851;
        font-weight: normal;
        padding:10px;
        line-height: 30px;
        text-decoration: none;
        font-size: 16px;
        color: #fff;
        display:block;
        width:100%;
    }
    .menu .sub-menu li a{
        padding:0 10px!important;
    }
    .boxfull #midside {
        margin-top: 80px;
    }
    .sub-menu {
        display:none;
            padding: 0;
        background: #cead90;
        width: 100%;
    }
    .menu #searchsubmit {
        border: 1px solid #4c4c4c !important;
        color: #ffffff;
        cursor: pointer;
        background: #4c4c4c;
        padding: 4px;
        margin-left: 3px;
        margin-top: 10px;
    }
    .menu-search-form{
        margin-left:10px;
    }
    .menu-search-form input{
        height: 25px;
    border: none;
    padding: 0 10px;
    }
    body, .main-logo{
        min-width:100%;
    }
    #wrap, #footer {
        max-width:100%;
        width: 100%;
    }
    .footer-nav{
        position:initial;
        display: flex;
        flex-flow: column;
    }
    #header{
            height: 50px;
    background-size: contain;
    }
    .menu-item-has-children a:after{
        color: #fff;
        content: ' ▾';
    }
    .sub-menu li a:after{
        content:none;
    }
     .group p{
        clear:both;
    }
    .excerpt .alignright {
    float: none;
    }
}